gwenview-devel-4.14.3-2.mga5.x86_64.rpm


Advertisement

Description

gwenview-devel - Devel stuff for gwenview

Property Value
Distribution Mageia 5.1
Repository Mageia Core x86_64
Package filename gwenview-devel-4.14.3-2.mga5.x86_64.rpm
Package name gwenview-devel
Package version 4.14.3
Package release 2.mga5
Package architecture x86_64
Package type rpm
Category Development/KDE and Qt
Homepage http://www.kde.org
License GPLv2
Maintainer -
Download size 12.95 KB
Installed size unknown
This package contains header files needed if you wish to build applications
based on gwenview.

Alternatives

Package Version Architecture Repository
gwenview-devel-4.14.3-2.mga5.i586.rpm 4.14.3 i586 Mageia Core
gwenview-devel - - -

Requires

Name Value
devel(libQtCore(64bit)) -
devel(libQtGui(64bit)) -
devel(libQtOpenGL(64bit)) -
devel(libQtSvg(64bit)) -
devel(libX11(64bit)) -
devel(libbaloofiles(64bit)) -
devel(libexiv2(64bit)) -
devel(libgcc_s(64bit)) -
devel(libjpeg(64bit)) -
devel(libkdcraw(64bit)) -
devel(libkdecore(64bit)) -
devel(libkdeui(64bit)) -
devel(libkfile(64bit)) -
devel(libkio(64bit)) -
devel(liblcms2(64bit)) -
devel(libm(64bit)) -
devel(libphonon(64bit)) -
devel(libpng16(64bit)) -
devel(libstdc++(64bit)) -
lib64gwenviewlib4 == 2:4.14.3-2.mga5
pkgconfig(libkipi) -

Provides

Name Value
devel(libgwenviewlib(64bit)) -
gwenview-devel == 2:4.14.3-2.mga5
gwenview-devel(x86-64) == 2:4.14.3-2.mga5

Conflicts

Name Value
kdegraphics4-devel < 2:4.6.90

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package gwenview-devel-4.14.3-2.mga5.x86_64.rpm
Source Package gwenview-4.14.3-2.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install gwenview-devel rpm package:
    # urpmi gwenview-devel

Files

Path
/usr/lib64/libgwenviewlib.so

Changelog

2015-05-11 - akien <akien> 2:4.14.3-2.mga5
+ Revision: 821776
- Add patch to increase default JPEG quality from 75 to 95 (bko#294594, mga#15904)
2014-12-03 - lmenut <lmenut> 2:4.14.3-1.mga5
+ Revision: 800544
- Update to KDE SC 4.14.3
2014-10-18 - lmenut <lmenut> 2:4.14.2-1.mga5
+ Revision: 787626
- Update to KDE SC 4.14.2
2014-10-15 - umeabot <umeabot> 2:4.14.1-2.mga5
+ Revision: 750394
- Second Mageia 5 Mass Rebuild
2014-10-02 - lmenut <lmenut> 2:4.14.1-1.mga5
+ Revision: 734492
- Update to KDE SC 4.14.1
2014-09-16 - umeabot <umeabot> 2:4.14.0-2.mga5
+ Revision: 680060
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/
2014-08-25 - lmenut <lmenut> 2:4.14.0-1.mga5
+ Revision: 667430
- Update to KDE SC 4.14.0
- Use official URL http://download.kde.org for Source
2014-08-15 - lmenut <lmenut> 2:4.13.97-1.mga5
+ Revision: 662941
- Update to KDE SC 4.13.97 aka KDE SC 4.14 RC
2014-07-26 - lmenut <lmenut> 2:4.13.95-1.mga5
+ Revision: 656619
- Update to KDE SC 4.13.95 aka KDE SC 4.14 Beta3
2014-07-19 - lmenut <lmenut> 2:4.13.90-1.mga5
+ Revision: 653805
- Update to KDE SC 4.13.90 aka KDE SC 4.14 Beta2

See Also

Package Description
gwenview-handbook-4.14.3-2.mga5.noarch.rpm Gwenview handbook
gwt-2.6.1-3.mga5.noarch.rpm Google Web Toolkit
gwt-javadoc-2.6.1-3.mga5.noarch.rpm Javadoc for gwt
gxmessage-2.20.0-5.mga5.x86_64.rpm An xmessage substitute for gtk-2.0
gxneur-0.17.0-4.mga5.x86_64.rpm GTK front-end for X Neural Switcher (xneur)
gyachi-1.2.11-7.mga5.x86_64.rpm A GTK+ based Yahoo! Chat client
gyachi-plugin-blowfish-1.2.11-7.mga5.x86_64.rpm Blowfish encryption plugin for GyachI
gyachi-plugin-gpgme-1.2.11-7.mga5.x86_64.rpm GPGMe encryption plugin for GyachI
gyachi-plugin-gtkspell-1.2.11-7.mga5.x86_64.rpm Spell check plugin for GyachI
gyachi-plugin-mcrypt-1.2.11-7.mga5.x86_64.rpm MCrypt encryption plugin for GyachI
gyachi-plugin-photosharing-1.2.11-7.mga5.x86_64.rpm Photo sharing plugin for GyachI
gyachi-plugin-pulseaudio-1.2.11-7.mga5.x86_64.rpm PulseAudio plugin for GyachI
gyp-0.1-0.svn1617.7.mga5.noarch.rpm Generate Your Projects
gypsy-0.9-5.mga5.x86_64.rpm A GPS multiplexing daemon
gypsy-docs-0.9-5.mga5.noarch.rpm Documentation files for gypsy
Advertisement
Advertisement